Page MenuHomeFreeBSD

devel/py-zope.configuration: update to 4.1.0
ClosedPublic

Authored by ml_vishwin.info on Jan 29 2018, 7:49 PM.

Details

Reviewers
rm
pi
Group Reviewers
Python
Summary

See bug 225010. A port I am submitting crashes with the version currently in the ports tree; this version works fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 18261
Build 17988: arc lint + arc unit

Event Timeline

mat added a comment.Jan 30 2018, 8:06 AM

Could you use devel/arcanist, or at least generate a diff with full context like it does, with svn diff -x -U9999 or git diff -U9999.

devel/py-zope.configuration/Makefile
21

Useless, remove.

Regenerate using git diff -U9999. Also remove superfluous USES python version.

Regenerate with devel/arcanist

Refresh based on current ports tree revision and use PY_FLAVOR for dependencies

ml_vishwin.info marked an inline comment as done.
pi accepted this revision.Jul 29 2018, 11:48 AM
pi added a subscriber: pi.

Committed in r475646

This revision is now accepted and ready to land.Jul 29 2018, 11:48 AM
pi closed this revision.Jul 29 2018, 11:49 AM

Committed in r475646.